lamp 服务器安装问题

为当前最终发行版之前的所有版本提供支持
回复
头像
dngzdly
帖子: 98
注册时间: 2006-04-24 19:30
送出感谢: 0
接收感谢: 0
联系:

lamp 服务器安装问题

#1

帖子 dngzdly » 2006-08-08 8:10

我安装了LAMP server版( linux,apache,mysql,pnp)
在apache里有邮件程序:squirrelmail 4.7.gz 我怎样用邮件服务????
回复

回到 “老旧版本支持”